@media (max-width: 1700px) {

    .content h4 {

        font-size: 24px;
    }
}
@media (max-width: 1600px) {
    .sec-2-home .text-box h6 {font-size: 18px;}
    .sec-2-home .text-box p{font-size: 14px;}
    section.sec-4-home h2.text-center {

        font-size: 50px;
        line-height: 65px;

    }
    section.sec-4-home p.text-center{
        width: unset;
    }
    .container {
        max-width: 1150px;
    }
    .sec-3-work .parent-sec-work {padding-left: 70px;}


    .sec-2-home .parent-sec-home .inner-col .cheer-img {max-width: 650px;height: 700px;}
    .sec-2-about p {

        width:unset;}
}
@media (max-width: 1465px){
    .sec-3-work .parent-sec-work {
        padding-left: unset;
    }

    .sec-2-about h4 {
        width: unset;}
    .blue-highlight,.sec-3-home h4.text-start {

        font-size: 36px;}
    .sec-1-home .inner-sec {

        width: 80%;
    }
    .grey-box {
        width: 338px;
        padding-left: unset;
        align-items: center;
    }
    h1 {

        font-size: 45px;

        line-height: 90px;
    }
    .sec-5-home p.content, .sec-4-about p.content {

        font-size: 18px;

        line-height: 27px;


    }

}
@media (max-width: 1365px){
    .sec-2-work .loop-div-home .card {

        height: 500px;
    }
    .font-size-45 {

        font-size: 35px;}
}
@media (max-width: 1280px) {
    .sec-2-work h5.card-title{
        min-height: 41px;
    }
    .e-sec-gap .oval p{
        font-size: 16px;
    }

    h5{
        font-size: 20px;
    }
    .sec-2-work .loop-div-home .card .card-body .price-tag {

        font-size: 20px;}
    .sec-2-work {

        padding: 2em;
    }
    section.first-name #quizForm .main-box2 .first-name-box  .inner-child2.pt-5 {
        display: flex;
        align-items: center;
        justify-content: center;
    }


    section.policy-sec .main-box  .policy-box .inner-child2{
        display: flex;
        align-items: center;
        justify-content: center;
    }


    .sec-3-about p {
        width: 550px;

        font-size: 17px;}
    .sec-3-about h3 {
        width: 500px;}
    .sec-3-about h3 {
        font-size: 20px;
        line-height: 30px;
    }
    .sec-2-about p {

        font-size: 15px;

        line-height: 30px;
    }
    .js-end {
        justify-content: space-around;
    }
    .sec-footer {

        zoom: 80%;
    }
    section.sec-4-home {

        height: unset;
    }
    .content h4 {

        font-size: 18px;}
    .content p {


        font-size: 13px;

        line-height: 35px;
    }
    .font-size-45 {
        font-size: 25px;
    }
    .how .how-works-text {

        padding-right: 57px;
    }
    .mySwiper_how .swiper-slide.box.swiper-slide-next, .mySwiper_how .swiper-slide.box.transform-slide {
        transform: translate(11vw, 0px)!important;
        transition: transform ease .5s;
    }
    .sec-3-about h3 {
        width: unset;}

    h6{
        font-size:20px;
    }
    .swiper.mySwiper {
        height: unset;
    }
    .grey-box{
        width: 300px    ;
        height: 300px;
    }
    .font-size-digits {

        font-size: 65px;

    }
    .font-size-digits-text {
        font-size: 20px;

    }
    .blue-highlight, .sec-3-home h4.text-start {
        font-size: 26px;
        line-height: 40px;
    }

    .button1,.button2  {

        display: flex;
        align-items: center;
        justify-content: center;
    }
    .main-navbar .navbar-brand{
        width: unset!important;
    }
    .sec-1-home .button1 {
        width: 244px;
    }
    .mid-yellow p {

        font-size: 14px;

    }
    .sec-2-home .inner-sec h3 {

        font-size: 25px;

        line-height: 40px;
    }
    .sec-2-home .inner-sec .p-home {

        width: unset;
    }
    .round-number {
        top:3px;
        right:6px;
        width: 40px;
        height: 40px;}


}
@media (max-width: 1200px){
    .t-the-asses {
        font-size: 12px;
    }
    .sec-1-work{
        height: unset;
    }
    .sec-1-work h1 {
        font-size: 70px;

    }
    .sec-2-work .loop-div-home .card {

        height: 400px;
    }
    h2 {

        font-size: 32px;}
    .mySwiper_how .swiper-slide.box.swiper-slide-active {
        transform: translate(173px, 0px)!important;}}


@media (max-width: 1024px){
    /*.sec-2-home .text-box{*/
    /*    top:74%;*/
    /*}*/
    .sec-2-work .parent-sec-work h2 {
        text-align: center;
    }
    .button1,.button2  {
        border-radius: 33px;


        height: 40px;

    }
    .first-name .first-name-box .changes{
        font-size: 46px;
    }
    .q-a {

        padding-left: 1em;
        padding-right: 1em;
    }
    .sec-1-work h1 {
        font-size: 50px;
        line-height: 45px;

    }
    .main-navbar .buttons-nav li:nth-child(2){
        display: none;
    }
    section.sec-4-home h2.text-center {
        font-size: 30px;
        line-height: 45px;
    }
    h5
    {
        font-size: 20px;
    }
    .sec-3-about p {

        padding-top: 20px;
    }
    .sec-3-about h3 {

        font-size: 19px;

        line-height: 44px;
    }
    .foot-box ul.list-unstyled.listing  {
        display: flex;
        flex-direction: column;
    }


    section.sec-footer>.container>.row>.col-lg-3{
        width: 100%;
    }
    .foot-box.mx-5 {
        margin-left: unset!important;
        margin-right: unset!important;
    }
    section.sec-4-home p.text-center{
        height: unset;
    }
    .blue-highlight, .sec-3-home h4.text-start {
        font-size: 20px;
        line-height: 40px;
    }
    .sec-3-home p.text-start {

        font-size: 14px;

        line-height: 29px;
    }
    .sec-3-home a {

        width: 179.926px;
        height: 40px;}
    .grey-box {
        width: 200px;
        height: 200px;
    }
    .font-size-digits-text {
        font-size: 14px;
    }
    .font-size-digits {
        font-size: 32px;
    }
}
@media (min-width: 601px) and (max-width: 1280px) {
    .foot-box img.logo {
        width: 200px;
        height: unset;
    }


    .sec-2-home .text-box p {

        font-size: 12px;

    }
    .sec-2-home .text-box h6 {

        font-size: 16px;

        line-height: 25px;
    }
}
@media (max-width: 991px){
    .main-box {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 6%;
        margin-bottom: 10%;

        padding-right: 2em;
        padding-left: 2em;
        padding-top: 2em;
    }
    .list-group-item {
        display: flex;
        align-items: center;
        justify-content: start;
        gap: 10px;
    }
    .d-button{
        padding: 10px 10px 10px 10px;
        height: 40px;
        border-radius: 25px;

        background: var(--basic);
        border: 2px solid var(--primary-color);
        color: var(--primary-color);

        display: flex;
        align-items: center;
        justify-content: center;
    }
    .main-navbar .buttons-nav li:nth-child(3) {
        text-align: center;
        align-items: center;
        display: flex;
        justify-content: center;

    }
    .main-navbar .nav-item .nav-link.selected {
        background-color: unset;
        border-radius: unset;
        transition: all 1s ease;
        color: black;
        margin-inline: unset;
    }
    .navbar-collapse{
        display: flex;
        flex-direction: column-reverse;
        gap: 10px;
        margin-top: 20px;

    }
    ul.navbar-nav.menu3 {
        gap: 10px;
    }
    ul.navbar-nav.buttons-nav {
        justify-content: center;
    }

    ul.navbar-nav.buttons-nav .t-the-asses {
        padding: 10px 10px 10px 10px;
        height: 40px;
        border-radius: 25px;
    }
    .sec-2-work {

        padding: 1em;
    }
    .main-box2 .first-name-box span.checkbox-style.mx-2 {

        display: flex;
        align-items: center;
        justify-content: start;
        gap: 10px;

    }
    .main-box2 .first-name-box span.checkbox-style.mx-2 label {

        font-size: 18px;

        text-align: left;
    }
    .main-navbar .buttons-nav {
        display: flex;
        flex-direction: column;

        gap: 18px;
    }
    .main-navbar .nav-link{text-align: center;}
    .main-navbar .nav-item .nav-link:hover {
        transform: scale(1.1);
        background-color:unset;
        border-radius: unset;
        transition: all 1s ease;
        color: var(--green);
        /* margin-inline: 5px; */
    }

    .main-navbar .buttons-nav {
        display: flex;
        flex-direction: column;

        gap: 11px;
    }
    .sec-3-work .swiper {

        padding-top: 25px;
        padding-bottom: 100px;
    }
    .sec-3-work .parent-sec-work {
        margin: unset;

    }}
@media (max-width: 871px){
    .sec-5-home p.content ,.sec-4-about p.content{
        width: unset;
    }
    .e-sec-gap .oval p {
        font-size: 13px;
    }

    .sec-2-work .parent-sec-work2 .loop-div-home {

        justify-content: center;
    }}
@media (max-width: 850px){
    .policy-box h4 {
        font-size: 25px;
    }
    .policy-sec{
        height: unset;
    }

    .mySwiper_how .swiper-slide{

    }
    .sec-3-about p {
        width: 300px;

        font-size: 17px;}
    .sec-3-about h3 {
        width: 300px;}
    .footer-separte p {
        font-size: 12px;

    }
    .how {
        overflow: hidden;
        padding: 1em;
    }
    .sec-2-work .parent-sec-work2 .loop-div-home {
        gap: 22px;

    }}
@media (max-width: 768px){
    .policy-sec .policy-box {
        width: 90%;}
    .sec-2-home .text-box {
        /* top: 54%; */
    }
    .sec-3-work.additional_test_sec h2,.sec-3-work.additional_test_sec p {
        text-align: center!important;
    }
    .e-sec-gap .d-flex {
        flex-direction: column;
    }
    .mySwiper_how .swiper-slide.box.swiper-slide-next, .mySwiper_how .swiper-slide.box.transform-slide {
        transform: unset!important;
        transition: transform ease .5s;
    }

    .first-name .first-name-box .changes {

        font-size: 25px;

    }
    h4{
        font-size: 26px;
    }
    .h-w-div {

        justify-content: end;
    }


    .js-end {
        justify-content: start;
    }
    .sec-footer {
        zoom: 60%;
    }
    .sec-1-work {

        height: unset;

    }
    .mid-yellow .container {

        grid-template-columns: auto auto;
    }
    .sec-footer .foot-box .input-field {
        width: 100%;
    }
    .mid-yellow>.container>div {
        justify-content: start!important;
        gap:20px;
    }
    .swiper.mySwiper {

        padding-top: 1em;
    }
    section.sec-4-home {

        height: unset;
    }
    grey-box {
        width: 150px;
        height: 150px;
    }
    .font-size-digits-text {
        font-size: 12px;
    }
    .font-size-digits {
        font-size: 22px;
    }
    .sec-3-home .width {
        width: unset;
    }
    .mySwiper_how .swiper-slide.box.swiper-slide-active {
        transform: translate(136px, 0px) !important;
    }
    .mid-yellow p {

        font-size: 18px;

    }
    .mid-yellow {

        height: unset;
    }
    .mid-yellow>div{
        flex-direction: column;
        align-items: start!important;
        gap:15px;
    }
}
@media (max-width: 600px){
    .sec-3-work .swiper-button-next {

        right: 0px;
    }
    .sec-3-work .swiper-button-prev {

        left: 0px;
    }
    .sec-1-work h4 {

        margin: auto;
    }
    body:has(.policy-sec) {

        height: unset;
    }
    body:has(.policy-sec) {

        display: flex;
        align-items: center;
        justify-content: center;

    }
    .main-box {

        margin-top: unset;
        margin-bottom: unset;

    }
    .sec-2-home .container-overlay img {
        min-width: 100%;
        height: 300px;

    }
    .sec-1-work h1 {
        font-size: 30px;
        margin:auto;
        text-align: center;
    }
    .sec-1-work p{
        text-align: center!important;
    }
    .main-box2 .first-name-box span.checkbox-style.mx-2 {

        width: 100%;
    }
    .oval p {
        font-size: 14px;

    }
    .sec-1-work .row {
        flex-direction: column;
    }
    h2 {

        font-size: 32px;

        line-height: 40px;

    }
    .foot-box img.logo {
        width: 150px;
        height: unset;
    }
    .foot-box form input[type=submit] {
        max-width: unset!important;
        width: 100%;
    }

    .sec-footer {
        zoom: 70%;
    }
    .sec-footer .row {
        display: grid;
        grid-template-columns: auto auto;
    }
    .expire h4 {

        font-size: 15px;
    }

    .sec-3-work {
        padding-left: 1em;
        padding-right: 1em;

    }
    .sec-2-work {
        margin-inline: unset;
        padding-left: 1em;
        padding-right: 1em;
    }
    .sec-2-about h4 {

        font-size: 25px;

        line-height: 40px;

    }
    .sec-2-about p {

        font-size: 16px;

        line-height: 35px;
    }
    .mid-yellow .container {

        grid-template-columns: auto ;
    }
    .sec-5-home p.content, .sec-4-about p.content {

        padding-right: 10px;
        padding-left: 10px;
    }
    .mySwiper .swiper-button-next, .mySwiper .swiper-button-prev,.mySwiper-about .swiper-button-next,.mySwiper-about .swiper-button-prev, .mySwiper .swiper-button-prev{
        display: none;
    }
    .sec-4-home .row-2>.col-md-12.d-flex.align-items-center.justify-content-between.me-5 {
        flex-direction: column;
        gap: 20px;
    }
    .grey-box {
        width: 300px;
        height: 300px;
    }
    .font-size-digits {
        font-size: 45px;
    }
    .font-size-digits-text {
        font-size: 20px;
    }
    .sec-2-home .row-2>div{
        flex-direction: column;
    }

    h1 {
        font-size: 30px;
        line-height: 45px;
    }
    .sec-1-home .inner-sec {
        width: 90%;
    }
    .first-name .first-name-box .input-first-name{width: 100%;}
    body .how_it_work_sec_slider .how_it_work_slider .how_it_work_custom_swiper {padding: 40px 0;}  body .how_it_work_sec_slider {padding: 50px 0px;}
    .main-box2 .first-name-box label.checkbox-style.mx-2 {font-size: 15px;padding: 12px;}
    .button1 {        WIDTH: 100%;padding: 15px !important;}
    .first-name #quizForm .main-box2 .first-name-box .inner-child2 {padding-top: 20px !IMPORTANT;}
    .paragraphs {padding-top: 10px !important;font-size: 15px;}
    .first-name-box select#gender {width: 100%;}
    .first-name .checkboxes label.error {top: -10px;}
}
@media (max-width: 576px){
    .h-w-div {
        justify-content: center;
    }
    .mySwiper_how .swiper-slide.box.swiper-slide-next, .mySwiper_how .swiper-slide.box.transform-slide {
        transform: unset !important;
        transition: transform ease .5s;
    }
    .mySwiper_how .swiper-slide.box.swiper-slide-active {
        transform: unset !important;
    }
    .main-box{
        padding-right: unset;
        padding-left: unset;
    }
    .parent-sec-work p {
        padding-top: 20px;
    }
    p {

        font-size: 16px;

        line-height: 25px;
    }
    .sec-3-work {
        padding-left: 10px;
        padding-right: 10px;

    }
    .sec-3-work .swiper-button-next{
        right: 0;
    }
    .sec-3-work .swiper-button-prev{
        left: 0;

    }

    .first-name-box .inner-child {
        padding: 5px;
    }


    .how-works-text {

        padding-top: unset;
    }
    section.how_it_works_sec .row {
        flex-direction: column-reverse;
    }

    .modal-dialog {
        max-width: 578px;

    }}

@media (max-width: 450px){
    policy-box p {
        width: 90%;

        font-size: 14px;

    }
    .policy-box h4 {
        font-size: 18px;
        width: 83%;
    }
}
@media (max-width: 400px){

    .sec-2-work .loop-div-home .card{
        min-width: 300px;
    }
    section.policy-sec .main-box .policy-box .inner-child2 {

        flex-direction: column;
        gap: 20px;

    }
    .sec-footer h6 {

        padding-bottom: 12px;
    }
    .foot-box ul.list-unstyled.listing{padding-top: unset!important;}
    .sec-footer .foot-box .coloring{width:100%;}
    .sec-footer,.sec-footer h6 {

        text-align: center;
    }
    .foot-box ul.list-unstyled.listing {

        align-items: center;
    }
    .sec-footer .row {

        grid-template-columns: auto;
    }
    .sec-2-work .card {
        /* min-width: 300px; */
        /* max-width: 300px; */
    }
    .sec-footer {
        zoom: 90%;
    }
    .navbar-brand {
        margin-right: unset;}
}
